package org.brapi.test.BrAPITestServer.model.dto.geno;

public class LinkageGroupWriteRequest {
    private String linkageGroupDbId;
    private String linkageGroupName;
    private Integer maxPosition;

    public String getLinkageGroupDbId() {
        return linkageGroupDbId;
    }

    public void setLinkageGroupDbId(String linkageGroupDbId) {
        this.linkageGroupDbId = linkageGroupDbId;
    }

    public String getLinkageGroupName() {
        return linkageGroupName;
    }

    public void setLinkageGroupName(String linkageGroupName) {
        this.linkageGroupName = linkageGroupName;
    }

    public Integer getMaxPosition() {
        return maxPosition;
    }

    public void setMaxPosition(Integer maxPosition) {
        this.maxPosition = maxPosition;
    }
}
